﻿.module-020 figure.image {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    margin: 0 -2px;
}
.module-020 figure.image img{
	max-width:100%;
}
.module-020 .main {
    display: inline-block;
    width: 50%;
    margin: 0 -2px;
    vertical-align: top;
    padding: 0 15px;
}

.module-020 .tire-pricing-section {
    display: inline-block;
    width: 30%;
    margin: 0 -2px;
    vertical-align: top;
}

.module-020 .specs-label {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    margin: 0 -2px;
    font-weight: bold;
    text-align: left;
}

.module-020 .specs-value {
    display: inline-block;
    width: 60%;
    vertical-align: top;
    margin: 0 -2px;
    text-align: left;
}

.module-020 .tire-rebate-details {
    width: 100%;
    text-align: center;
    border: 1px solid #e5e5e5;
    padding: 10px;
    margin-bottom: 15px;
    background: #99bcdb;
    color: #FFF;
}

.module-020 .tire-rebate-details p{
    margin: 0;
}

.module-020 .tire-price-container {
    border: #CCC 1px solid;
    padding: 15px;
    background: #EEE;
    text-align: center;
}

.module-020 .row-value{
    display: inline-block;
    text-align: right;
    padding-right: 5px;
}

.module-020 .row-label{
    text-align: left;
    display: inline-block;
}

.module-020 .price-value {
    width: 35%;
}

.module-020 .price-value strong{
    font-size: 1.7em
}

.module-020 .price-label {
    width: 60%;
}

.module-020 .service-value {
    width: 35%;
    vertical-align: top;
}

.module-020 .service-label {
    width: 60%;
    vertical-align: top;
}

.module-020 .service-row:last-child .service-value {
    border-bottom: #CCC 1px solid;
}

.module-020 .service-row:last-child {
    height: 5px;
}

.module-020 .total-value {
    width: 35%;
    vertical-align: top;
    font-weight: bold
}

.module-020 .total-label {
    width: 60%;
    vertical-align: top;
}

.module-020 .qty-wrapper {
    padding: 10px 0;
}

.module-020 p.qty-title {
    display: inline-block;
    margin: auto;
    padding: 0 10px 0 0;
}

.module-020 a.add-cart-link {
    margin: 5px 0px;
    padding: 5px 20px;
    width: 100%;
    display: inline-block;
    font-weight: bold;
    color: #FFF;
    background: #337ab7;
}

.module-020 p.link {
    margin: 15px 0 0 0;
}

.module-020 p.cart-note {
    text-align: left;
    margin-top: 10px;
    font-size: 0.9em;
}

.module-020 .tire-image-zoom {
    position: relative;
    overflow: hidden;
    margin-right: 30%;
}

.module-020 .photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: transform .5s ease-out;
}

.module-020 .zip-change-loading span {
    border: 5px solid #f3f3f3;
    border-radius: 100%;
    border-top: 5px solid #3498db;
    width: 30px;
    height: 30px;
    -moz-animation: spin 1s linear;
    -webkit-animation: spin 1s linear infinite;
    -o-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    margin: auto;
    display: block;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: scale( 1 ) rotate( 0deg );
    }

    to {
        -webkit-transform: scale( 1 ) rotate( 360deg );
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: scale( 1 ) rotate( 0deg );
    }

    to {
        -moz-transform: scale( 1 ) rotate( 360deg );
    }
}

@-o-keyframes spin {
    from {
        -o-transform: scale( 1 ) rotate( 0deg );
    }

    to {
        -o-transform: scale( 1 ) rotate( 360deg );
    }
}

@keyframes spin {
    from {
        transform: scale( 1 ) rotate( 0deg );
    }

    to {
        transform: scale( 1 ) rotate( 360deg );
    }
}

@media (max-width: 768px)
{
    .module-020 figure.image {
        width: 100%;
        text-align: center;
    }

    .module-020 .main {
        width: 100%;
        margin-bottom: 15px;
    }

    .module-020 .tire-pricing-section {
        width: 100%;
        padding: 0 15px;
    }
}
